/*
    Stylesheet

    Menu images:
        Color: #0C2E82
        Font: Arial
        Size: 10
        Anchor point 10,5

*/
body
{
    font-size: 13px;
    padding: 20px 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 17px;
    font-weight: normal;
}
body, td, th
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0C2E82;
    line-height: 17px;
    font-weight: normal;
}
a:link
{
    color: #0C2E82;
}
a:visited
{
    color: #0C2E82;
}
a:hover
{
    color: #3D5FAD;
}
a:active
{
    color: #4E7ADF;
}
.table
{
    font-size: 11px;
}
.style1
{
    color: #0C2E82;
    font-weight: bold;
}

.ldpe
{
    font-size: 13px;
}

.LDpeTabel
{
    width: 870px;
    border: 0;
    margin: 0;
    padding: 0;
}

.LDpeTabel TR
{
}
.LDpeTabel TR TD .ContentCell
{
    vertical-align: top;
    text-align: left;
}

.LDpeTabel TR TD H3
{
    font-size: 13px;
    color: #0C2E82;
    font-weight: bold;
}

.LDpeTabel TR .ContentCell
{
    padding: 15px 0;
}

TABLE.LDpeTabel TR.blockimages TD, TABLE.LDpeTabel TR TD.blockimages 
{
    background-image: url('/images/neutral.gif');
    background-repeat : repeat-x;
    height : 30px;
    padding : 0;
}

TABLE.LDpeTabel TR.blockimages TD.noblocks
{
    background:none;
}

.Button
{
    font-weight: bold;
    background: #D2D8E8;
    color: #000;
    border-width: 1;
    border-style: solid;
    border-color: #0C2E82;
}

.InlogTabel TR TD
{
    vertical-align : top;
    }